--- v2-8-alpha-03-17/books/interface/emacs/acl2-interface.el	2004-03-17 05:43:50.000000000 +0000
+++ acl2-2.8/books/interface/emacs/acl2-interface.el	2004-03-23 20:11:08.000000000 +0000
@@ -28,13 +28,18 @@
 ;; ----------------------------------------------------------------------
 ;; Load all of the various acl2-interface files, if necessary.
 
-(load "inf-acl2.el")			;(require 'inf-acl2)
-(load "mfm-acl2.el")			;(require 'mfm-acl2)
-(load "interface-macros.el")		;(require 'interface-macros)
+;(load "inf-acl2.el")			;(require 'inf-acl2)
+;(load "mfm-acl2.el")			;(require 'mfm-acl2)
+;(load "interface-macros.el")		;(require 'interface-macros)
+
+(require 'inf-acl2)
+(require 'mfm-acl2)
+(require 'interface-macros)
 
 (update-mode-menu-alist *acl2-user-map-interface*)
 
-(load "acl2-interface-functions.el")
+;(load "acl2-interface-functions.el")
+(load "acl2-interface-functions")
 
 ;; ----------------------------------------------------------------------
 ;; Specials used by functions in interface-macros.el.
